<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14A368</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleHDAHardwareConfigDriver</string>
	<key>CFBundleGetInfoString</key>
	<string>AppleHDAHardwareConfigDriver 266.5, Copyright © 2000-2014 Apple Inc. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleHDAHardwareConfigDriver</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HDA Hardware Config Driver</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>266.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>266.5</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A280m</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A359</string>
	<key>DTSDKName</key>
	<string>macosx10.10internal</string>
	<key>DTXcode</key>
	<string>0600</string>
	<key>DTXcodeBuild</key>
	<string>6A280m</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>HDA Hardware Config Resource</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHDAHardwareConfigDriver</string>
			<key>HDAConfigDefault</key>
			<array>
				<dict>
					<key>CodecID</key>
					<integer>283904133</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfASFXHCAhVx0QIVce
					ASFXHwEhZxwwIWcdYCFnHgEhZx8BIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfccoCH3HQEh9x7LIfcfASEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904135</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxwgIVcd
					ECFXHgEhVx8BIWccMCFnHWAhZx4BIWcfASF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdkCGHHqAh
					hx+QIZccYCGXHZAhlx6BIZcfAiGnHFAhpx0w
					IacegSGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904135</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxzwIVcd
					ACFXHgAhVx9AIWcc8CFnHQAhZx4AIWcfQCF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdYCGHHgEh
					hx8BIZccYCGXHZAhlx6gIZcfkCGnHFAhpx0Q
					IaceASGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904135</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>3</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904136</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxwwIWcdYCFnHgEhZx8BIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904136</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHPAhVx0AIVce
					ACFXH0AhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx1gIYceASGHHwEh
					lxxgIZcdkCGXHqAhlx+QIaccUCGnHRAhpx4B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904136</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>3</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904137</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxwwIWcdYCFnHgEhZx8BIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904137</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHPAhVx0AIVce
					ACFXH0AhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx1gIYceASGHHwEh
					lxxgIZcdkCGXHqAhlx+QIaccUCGnHRAhpx4B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904137</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>3</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904146</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxwgIVcd
					ECFXHgEhVx8BIWccMCFnHWAhZx4BIWcfASF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdkCGHHqAh
					hx+QIZccYCGXHZAhlx6BIZcfAiGnHFAhpx0w
					IacegSGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904146</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxzwIVcd
					ACFXHgAhVx9AIWcc8CFnHQAhZx4AIWcfQCF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdYCGHHgEh
					hx8BIZccYCGXHZAhlx6gIZcfkCGnHFAhpx0Q
					IaceASGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904146</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>3</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904153</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxwgIVcd
					ECFXHgEhVx8BIWccMCFnHWAhZx4BIWcfASF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdkCGHHqAh
					hx+QIZccYCGXHZAhlx6BIZcfAiGnHFAhpx0w
					IacegSGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904153</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFHDAIhVxzwIVcd
					ACFXHgAhVx9AIWcc8CFnHQAhZx4AIWcfQCF3
					HPAhdx0AIXceACF3H0AhhxxAIYcdYCGHHgEh
					hx8BIZccYCGXHZAhlx6gIZcfkCGnHFAhpx0Q
					IaceASGnHwEhtxxwIbcdQCG3HiEhtx8CIbcM
					AiHnHJAh5x1hIeceSyHnHwEh9xzwIfcdACH3
					HgAh9x9AIRcc8CEXHQAhFx4AIRcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904153</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					IUccECFHHUAhRx4RIUcfkCFXHCAhVx0QIVce
					ASFXHwEhZxzwIWcdACFnHgAhZx9AIXcc8CF3
					HQAhdx4AIXcfQCGHHEAhhx2QIYceoCGHH5Ah
					lxxgIZcdkCGXHoEhlx8CIaccUCGnHTAhpx6B
					IacfASG3HHAhtx1AIbceISG3HwIh5xyQIecd
					YSHnHksh5x8BIfcc8CH3HQAh9x4AIfcfQCEX
					HPAhFx0AIRceACEXH0A=
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>3</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904256</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					AUccEAFHHUABRx4RAUcfkAFHDAIBVxwgAVcd
					EAFXHgEBVx8BAWccMAFnHWABZx4BAWcfAQF3
					HPABdx0AAXceAAF3H0ABhxxAAYcdkAGHHqAB
					hx+QAZccYAGXHZABlx6BAZcfAgGnHFABpx0w
					AacegQGnHwEBtxxwAbcdQAG3HiEBtx8CAbcM
					AgHnHJAB5x1hAeceSwHnHwEB9xzwAfcdAAH3
					HgAB9x9AARcc8AEXHQABFx4AARcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904256</integer>
					<key>Comment</key>
					<string>toledaALC</string>
					<key>ConfigData</key>
					<data>
					AUccEAFHHUABRx4RAUcfkAFHDAIBVxzwAVcd
					AAFXHgABVx9AAWcc8AFnHQABZx4AAWcfQAF3
					HPABdx0AAXceAAF3H0ABhxxAAYcdYAGHHgEB
					hx8BAZccYAGXHZABlx6gAZcfkAGnHFABpx0Q
					AaceAQGnHwEBtxxwAbcdQAG3HiEBtx8CAbcM
					AgHnHJAB5x1hAeceSwHnHwEB9xzwAfcdAAH3
					HgAB9x9AARcc8AEXHQABFx4AARcfQA==
					</data>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>LayoutID</key>
					<integer>2</integer>
				</dict>
			</array>
			<key>IOClass</key>
			<string>AppleHDAHardwareConfigDriver</string>
			<key>IOMatchCategory</key>
			<string>AppleHDAHardwareConfigDriver</string>
			<key>IOProviderClass</key>
			<string>AppleHDAHardwareConfigDriverLoader</string>
			<key>PostConstructionInitialization</key>
			<array>
				<dict>
					<key>CodecID</key>
					<integer>269714441</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>0</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>36</integer>
							<key>PinConfigDefault</key>
							<integer>2834464</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>37</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>38</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>39</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>40</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>41</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>42</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>43</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>44</integer>
							<key>PinConfigDefault</key>
							<integer>2416967952</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>45</integer>
							<key>PinConfigDefault</key>
							<integer>2416967954</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>46</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>47</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>48</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>49</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>50</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>51</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>52</integer>
							<key>PinConfigDefault</key>
							<integer>11243568</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>53</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>54</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>55</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>56</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>57</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>58</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>59</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>60</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>61</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>62</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>63</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>64</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>65</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>66</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>67</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>68</integer>
							<key>PinConfigDefault</key>
							<integer>2426798336</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>69</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>269697544</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>0</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>16</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>17</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>18</integer>
							<key>PinConfigDefault</key>
							<integer>2416967952</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>19</integer>
							<key>PinConfigDefault</key>
							<integer>720928</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>20</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>21</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>22</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>23</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>24</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>25</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>26</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>27</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>28</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>29</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>30</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>31</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>32</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>33</integer>
							<key>PinConfigDefault</key>
							<integer>21299248</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>34</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>269697544</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>114</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>19</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>29</integer>
							<key>PinConfigDefault</key>
							<integer>2416967952</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>269697544</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>108</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>23</integer>
							<key>PinConfigDefault</key>
							<integer>9121792</integer>
						</dict>
						<dict>
							<key>NodeID</key>
							<integer>34</integer>
							<key>PinConfigDefault</key>
							<integer>13361168</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>269697544</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>120</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>18</integer>
							<key>PinConfigDefault</key>
							<integer>2417426704</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>269697544</integer>
					<key>FuncGroup</key>
					<integer>1</integer>
					<key>Layouts</key>
					<array>
						<integer>121</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>34</integer>
							<key>PinConfigDefault</key>
							<integer>3502637120</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>CodecID</key>
					<integer>283904133</integer>
					<key>Layouts</key>
					<array>
						<integer>36</integer>
						<integer>38</integer>
						<integer>52</integer>
						<integer>53</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>MicAttributes</key>
							<integer>28</integer>
							<key>MicInfo</key>
							<string>Sampled on rising edge</string>
							<key>NodeID</key>
							<integer>39</integer>
							<key>PinConfigDefault</key>
							<integer>2426405136</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Codec</key>
					<string>Cirrus Logic CS4206</string>
					<key>CodecID</key>
					<integer>269697542</integer>
					<key>Layouts</key>
					<array>
						<integer>0</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>22</integer>
							<key>PinConfigDefault</key>
							<integer>1073742064</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Codec</key>
					<string>Cirrus Logic CS4206</string>
					<key>CodecID</key>
					<integer>269697542</integer>
					<key>Layouts</key>
					<array>
						<integer>71</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>23</integer>
							<key>PinConfigDefault</key>
							<integer>2416968002</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Codec</key>
					<string>Cirrus Logic CS4206</string>
					<key>CodecID</key>
					<integer>269697542</integer>
					<key>Layouts</key>
					<array>
						<integer>83</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>24</integer>
							<key>PinConfigDefault</key>
							<integer>2416968001</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Codec</key>
					<string>Cirrus Logic CS4206</string>
					<key>CodecID</key>
					<integer>269697542</integer>
					<key>Layouts</key>
					<array>
						<integer>90</integer>
						<integer>92</integer>
						<integer>6</integer>
						<integer>7</integer>
						<integer>122</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>NodeID</key>
							<integer>24</integer>
							<key>PinConfigDefault</key>
							<integer>2416967952</integer>
						</dict>
					</array>
				</dict>
				<dict>
					<key>Codec</key>
					<string>Wolfson WM8800</string>
					<key>CodecID</key>
					<integer>451708928</integer>
					<key>Layouts</key>
					<array>
						<integer>67</integer>
						<integer>73</integer>
					</array>
					<key>widgets</key>
					<array>
						<dict>
							<key>MicInfo</key>
							<string>WM8800 External Microphone Virtual Pin Complex</string>
							<key>NodeID</key>
							<integer>24</integer>
							<key>PinConfigDefault</key>
							<integer>28020848</integer>
						</dict>
					</array>
				</dict>
			</array>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>AppleHDAHardwareConfigDriver 266.5, Copyright © 2000-2014 Apple Inc. All rights reserved.</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0b3</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0b3</string>
	</dict>
</dict>
</plist>
